Vulnerability CVE-2021-27990


Published: 2021-04-14

Description:
Appspace 6.2.4 is vulnerable to a broken authentication mechanism where pages such as /medianet/mail.aspx can be called directly and the framework is exposed with layouts, menus and functionalities.

Type:

CWE-287

(Improper Authentication)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Appspace -> Appspace 

 References:
http://appspace.com
https://github.com/syedsohaibkarim/PoC-BrokenAuth-AppSpace6.2.4

Copyright 2021, cxsecurity.com

 

Back to Top